Summary: Scrub and NAT networking traces
Name: dag_scrubber
Version: 0.4 
Release: 1
License: GPLv2
Group: System Environment
Packager: yuri@isi.edu
BuildRequires: make gcc libpcap-devel openssl-devel
Requires: libpcap openssl
Source: dag_scrubber-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Url: https://ant.isi.edu/software/dag_scrubber

%description

Dag Scrubber is a tool for scrubbing packets of user data and optionally
doing IP address anonymization. It supports both pcap and ERF format
("dag", giving the legacy name). 

%prep
%setup -q

%build
%configure --prefix=/usr
%{__make} 

%install
%{__rm} -rf %{buildroot}
make install DESTDIR=%{buildroot} INSTALLDIRS=vendor

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_bindir}/dag_scrubber
